{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "group": "banner",
  "key": {
    "#": {
      "tag": "minecraft:wool"
    },
    "|": {
      "item": "minecraft:stick"
    }
  },
  "pattern": [
    "|##",
    "|##",
    "|  "
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:white_flag"
  }
}